.pps-faqMaincontent{
  position: relative;
}

.pps-faqWrapCont{
  position: relative;
}

.pps-faqWrapCont > h2 {
    font-size: 30px;
    font-weight: 600;
    color: #006837;
    text-transform: capitalize;
    padding: 30px 0px;
    border-bottom: 2px solid #006837;
}

.pps-questionList{
  margin: 20px auto;
}

.pps-questionList > li{
 line-height: 24px;
 padding: 12px;
 margin: 0px auto 12px;
 /*border: 1px solid #ccc;*/
 -webkit-box-shadow: 00px 5px 8px 0px rgba(0, 0, 0, 0.087);
 -moz-box-shadow: 00px 5px 8px 0px rgba(0, 0, 0, 0.087);
 box-shadow: 00px 5px 8px 0px rgba(0, 0, 0, 0.087);
}


.pps-questionList > li > p{
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: #1b3a68;
  cursor: pointer;
}

.pps-questionList > li > p:before{
  content: '';
  position: absolute;
  top: 12px;
  right: 24px;
  margin: 0 auto 0;
  padding: 3px;
  border: solid #fff;
  display: inline-block;
  margin: -4px 0 0;
  transform: rotate(320deg);
  border-width: 0 2px 2px 0;
  -moz-transform: rotate(320deg);
  -webkit-transform: rotate(320deg);
}

.pps-questionList > li > p:after {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    background-color: #9E9E9E;
    right: 16px;
    top: 0px;
    z-index: -1;
    border-radius: 50%;
}

.pps-questionList > li.rotateMe > p:before{
   transform: rotate(406deg);
-moz-transform: rotate(406deg);
  -webkit-transform: rotate(406deg);
}

.pps-getAnswer{
  display: none;
}

.showAnswer{
  display: block;
}

.pps-getAnswer > p{
  margin: 12px auto 0px;
  color: #1b3a68;
  letter-spacing: 0.1px;
  line-height: 24px;
}

.pps-getAnswer > p > a{
 color: #00f;
}

@media only screen and (max-width:767px) {
  .pps-questionList > li > p:before{
    right: 2px;
  }

  .pps-questionList > li > p:after{
    right: -8px;
  }
}